TR-20-393 (IBM Ürünleri Güvenlik Güncellemesi)

Genel Bilgi

IBM'de çoklu XSS ve reverse tabnabbing açıklıkları gideren güncellemesi yayınlamıştır.

Etki

Mevcut güvenlik açıklıkları nedeniyle siber saldırganların zafiyetlerı kullanarak saldırılarını gerçekleştirmeleri ihtimal dâhilindedir. Mevcut güncelleme ile kapatılan zafiyetlerin CVE kodları şu şekildedir CVE-2020-4352, CVE-2020-4233 ve CVE-2020-4490 .

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM) kullanıcı ve sistem yöneticilerine dokümanını gözden geçirmelerini ve gerekli güncellemeleri yapılmasını tavsiye etmektedir.

Kaynaklar

https://www.ibm.com/support/pages/node/6217600

https://www.ibm.com/blogs/psirt/security-bulletin-ibm-planning-analytics-has-addressed-multiple-security-vulnerabilities/Security

https://www.ibm.com/support/pages/node/6213263

https://www.ibm.com/blogs/psirt/security-bulletin-a-vulnerability-in-ibm-java-runtime-affects-ibm-spss-statistics-4/

https://www.ibm.com/support/pages/node/6217590

https://www.ibm.com/blogs/psirt/security-bulletin-ibm-has-announced-a-release-for-ibm-security-identity-governance-and-intelligence-in-response-to-a-security-vulnerability/

https://www.ibm.com/support/pages/node/6217322

https://www.ibm.com/blogs/psirt/security-bulletin-reverse-tabnabbing-vulnerability-affects-ibm-business-automation-workflow-and-ibm-business-process-manager-bpm-cve-2020-4490/

https://www.ibm.com/support/pages/node/6217550

https://www.ibm.com/blogs/psirt/security-bulletin-ibm-mq-for-hpe-nonstop-server-is-affected-by-vulnerability-cve-2020-4352/

2020-05-29